1 503 403 303 2 405 404 403 3 205 305 405 4 203 204 205 5 4 104 204 6 204 304 404 7 504 404 304 8 402 403 404 9 404 304 204 10 400 401 402 11 201 202 203 12 203 303 403 13 403 402 401 14 401 301 201 15 2 102 202 16 406 405 404 17 602 502 402 18 302 202 102 19 102 103 104 20 104 204 304 21 304 404 504 22 206 205 204 23 200 201 202 24 604 504 404
1 305 304 303 2 104 204 304 3 102 103 104 4 302 202 102 5 200 201 202 6 202 203 204 7 205 204 203 8 404 304 204 9 204 203 202 10 604 504 404 11 502 402 302 12 302 303 304 13 304 404 504 14 504 503 502 15 400 401 402 16 4 104 204 17 406 405 404 18 403 402 401 19 401 301 201 20 201 202 203 21 203 204 205 22 206 205 204 23 2 102 202 24 602 502 402
1 305 304 303 2 104 204 304 3 102 103 104 4 302 202 102 5 200 201 202 6 202 203 204 7 205 204 203 8 404 304 204 9 204 203 202 10 604 504 404 11 502 402 302 12 302 303 304 13 304 404 504 14 504 503 502 15 400 401 402 16 4 104 204 17 406 405 404 18 403 402 401 19 401 301 201 20 201 202 203 21 203 204 205 22 206 205 204 23 602 502 402 24 2 102 202
1 305 304 303 2 104 204 304 3 102 103 104 4 302 202 102 5 200 201 202 6 202 203 204 7 205 204 203 8 404 304 204 9 204 203 202 10 604 504 404 11 502 402 302 12 302 303 304 13 304 404 504 14 504 503 502 15 4 104 204 16 602 502 402 17 401 301 201 18 201 202 203 19 2 102 202 20 203 204 205 21 206 205 204 22 403 402 401 23 400 401 402 24 406 405 404
1 305 304 303 2 104 204 304 3 102 103 104 4 302 202 102 5 200 201 202 6 202 203 204 7 205 204 203 8 404 304 204 9 204 203 202 10 604 504 404 11 502 402 302 12 302 303 304 13 304 404 504 14 504 503 502 15 400 401 402 16 4 104 204 17 406 405 404 18 403 402 401 19 401 301 201 20 602 502 402 21 201 202 203 22 2 102 202 23 203 204 205 24 206 205 204
